
Figure - Bug #115286
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开一个应用小窗后关闭，进recent点击该应用的进程卡片，上滑进recent，
没有该应用的进程卡片
2023-01-12 19:23 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-12

Priority: High Due date: 2023-01-13

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301120333

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 在RecentTask中对小窗的Task判断有问题,导致当前Task没有添加到RecentTask列表中

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开一个应用小窗

2、点击关闭按钮

3、进入recent

4、点击该应用的进程卡片

5、上滑进recent

【预期结果】

4、全屏展示

5、有该应用的进程卡片，且为全屏缩略图

【实际结果】

4、全屏展示

5、没有该应用的进程卡片

History

#1 - 2023-01-12 19:56 - CD APP-王营

- Due date set to 2023-01-13

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-01-12 20:02 - CD APP-王营

- Assignee changed from CD APP-王宏 to CD FW-鲁凯峰

#3 - 2023-01-12 20:11 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 在RecentTask中对小窗的Task判断有问题,导致当前Task没有添加到RecentTask列表中
■ Current conclusion

该问题已经解决

■ My analysis

在RecentTask中对小窗的Task判断有问题,导致当前Task没有添加到RecentTask列表中,回退之前的修改,之前的问题由Launch自己处理

■ Submit URL

http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/176074

#4 - 2023-01-13 15:02 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

1.13

验证通过

#5 - 2023-01-13 15:02 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

AnLink 安联 2023-01-12 19-08-32.mp4 8.32 MB 2023-01-12 CD TEST-方永红
